@charset "utf-8";
/* CSS Document */

/*ブラウザスタイル解除＆base設定*/
html,body,p,div,h1,h2,h3,h4,h5,h6,ul,li,table,thead,tbody,tfoot,tr,th,td,dl,dt,dd,form,img {
	font:normal 14px/200% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka,sans-serif;
	margin:0;
	padding:0;
	border:0;
	color:#333;
}

body {
	color:#333;
	background-color:#eee;
}

/*テキストリンク設定*/

a:link {
	color:#003bfb;
	text-decoration:underline;
}

a:visited {
	color:#ba2c90;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

a:active {
	color:#ff0;
	text-decoration:none;
}

/*文字装飾*/
.fbold {
	font-weight:bold;
}

.fcred {
	color:red;
}

.fcpinkred {
	color:#e5004f;
}

.fcblue {
	color:#00C;
}

.font12s {
	font-size:12px;

}

.font12 {
	font-size:12px;
	font-weight:bold;
}

.font14 {
	font-size:14px;
	font-weight:bold;
}

.font16 {
	font-size:16px;
	font-weight:bold;
}

.txtctr {
	text-align:center;
}

.txtlft {
	text-align:left;
}

.txtrgt {
	text-align:right;
}

/*クリアフィックス*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#wrap {
width:1000px;
margin:0 auto;
padding-top:100px;
}

h2 {
	font-size:3em;
	color:#03c;
	margin:1em 0 0;
	padding:0;
	text-align:center;
	line-height:1em;
}

h3 {
	font-size:1.2em;
	font-weight:bold;
	color:#03c;
	margin:0;
	padding:0;
	text-align:center;
	line-height:1em;
}

ul.banners {
	list-style:none;
	margin:2em 0;
	padding:0;
}

ul.banners li {
	width:23%;
	margin:1em 1%;
	float:left;
}

.banners img {
	width:100%;
}

p.copyright {
	text-align:center;
}

table.company {
	width:100%;
	margin-bottom:2em;
}

table.company th {
	width:25%;
	font-weight:bold;
	color:#03c;
	border-bottom:1px solid #ccc;
	text-align:left;
	padding:1em 0 1em 0.5em;
}

table.company td {
	width:75%;
	border-bottom:1px solid #ccc;
	padding:1em 0 1em 0.5em;
}

ul.client {
	list-style:none;
	margin:3em 0;
	padding:0;
}

.client li {
	margin:1em 3em 1em 0;
	float:left;
}

ul.stores {
	list-style:none;
	margin:1em 0 2em;
	padding:0;
}

.stores li {
	margin:1em 0;
	padding:0 2%;
	float:left;
	width:16%;
}

.stores img {
	width:100%;
}

.mall {
	font-size:2em;
	color:#03c;
}

.contact_l {
	float:left;
	width:60%;
	margin-bottom:3em;
}

.contact_r {
	float:left;
	width:40%;
}

.contact_r a {
	display:block;
	border-radius:5px;
	background:#03c;
	text-align:center;
	font-size:1.2em;
	padding:1em 0;
}

.contact_r a:link,.contact_r a:visited {
	color:#fff;
	text-decoration:none;
}

@media screen and (max-width:960px){
	#wrap,#content {
		width:100%;
	}
	
	ul.banners li {
		width:30%;
		margin:1em 0 1em 3%;
	}
	
	ul.client {
		padding:0 1em;
	}
	
	.stores li {
		width:28%;
		padding:0 1%;
		margin:1em 0 1em 3%;
	}
	
	.contact_l,.contact_r {
		width:90%;
		padding:0.5em 5%;
		float:none;
	}




}

p .reci {
	margin-left:2em;
}